XmStringHeight(3Xm)

NAME
XmStringHeight — a compound string function that returns the line height of the given compound string.

SYNOPSIS
#include <Xm/Xm.h>

Dimension XmStringHeight (fontlist, string)
    XmFontList    fontlist;
    XmString    string;

DESCRIPTION
XmStringHeight returns the height, in pixels, of the sum of all the line heights of the given compound string. Separator components delimit lines.

fontlist
    Specifies the font list.

string
    Specifies the string.

RETURN VALUE
Returns the height of the specified string.

RELATED INFORMATION
XmStringCreate(3Xm).